tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Python26 PLIST with db4

On Wed, Apr 29, 2009 at 10:48:09PM +0200, Adam CiarciÅski wrote:
> I have BDB_DEFAULT=db4, BDB_ACCEPTED=db4, and lib/python2.6/lib- 
> dynload/ does not get installed.

BDB_ACCEPTED is a variable that should be set by the package, not by
the user. Without that set, the package builds fine...

Home | Main Index | Thread Index | Old Index